Bug 112822 - graphics/agg - update to latest version
Summary: graphics/agg - update to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-21 00:30 UTC by Stephen Hurd
Modified: 2007-06-16 20:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.05 KB, patch)
2007-05-21 00:30 UTC, Stephen Hurd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Hurd freebsd_committer 2007-05-21 00:30:04 UTC
graphics/agg is too old to use for graphics/gnash rendering.  Update to latest version

Fix: Apply patch (NOTE: autotool stuff may be silly...)

Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-05-21 05:25:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-06-09 17:15:22 UTC
State Changed
From-To: open->closed

no feedback from submitter. I close this here.
Comment 3 dfilter service freebsd_committer 2007-06-16 20:24:58 UTC
miwi        2007-06-16 19:24:53 UTC

  FreeBSD ports repository

  Modified files:
    graphics/agg         Makefile distinfo 
  Added files:
    graphics/agg         pkg-plist 
    graphics/agg/files   patch-autogen 
  Removed files:
    graphics/agg/files   Makefile.in.FreeBSD 
  Log:
  - Update to 2.5
  
  PR:             112822
  Submitted by:   Stephen Hurd<shurd@sasktel.net>
  
  Revision  Changes    Path
  1.16      +16 -31    ports/graphics/agg/Makefile
  1.10      +3 -3      ports/graphics/agg/distinfo
  1.3       +0 -7      ports/graphics/agg/files/Makefile.in.FreeBSD (dead)
  1.1       +11 -0     ports/graphics/agg/files/patch-autogen (new)
  1.1       +159 -0    ports/graphics/agg/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-06-16 20:25:21 UTC
State Changed
From-To: closed->open

submitter send a new patch.
Comment 5 Martin Wilke freebsd_committer 2007-06-16 20:25:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!